* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cdlti-367_hfn:after { display: table; content: ''; clear: both; }

.afl_262-te { clear: both; }

.wduv_997-fbai { width: 1000px; margin: 0 auto; }


.hy_145-flg
{
	display: block;
}

.hy_145-flg:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wduv_997-fbai
{
	margin-top: 70px;
}

.rupg_435__iu 
{
	display: table;
	position: relative;
}



.acfi-71_d
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.acfi-71_d > a
{
	display: block;
	float: left;
}

.acfi-71_d > a.jez_823__zjawn
{
	margin-right: 10px;
}

.acfi-71_d > a.dcecf_947-dou
{
	margin-right: 10px;
}


.acfi-71_d > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.acfi-71_d > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.acfi-71_d > a.jez_823__zjawn > div > span
{
	background-image: url(../images/FB.png);
}

.acfi-71_d > a.dcecf_947-dou > div > span
{
	background-image: url(../images/X.png);
}

.acfi-71_d > span.hqep_860__ih
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xbk-867_fbw 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.crek-986_eerg { background-color: #171717; }

.crek-986_eerg .yg_421-hhfj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.crek-986_eerg .rtm-279_pwuva { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.crek-986_eerg .rtm-279_pwuva > .g_170__vzdq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.rtm-279_pwuva .ezwxm-134_pavg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.kh_786__zk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.kh_786__zk > .i-224_urg 
{
	float: right;
}


.kh_786__zk > .i-224_urg > .fe-970_j
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.kh_786__zk > .i-224_urg > .fe-970_j.active > .fspqc_627-geil
{
	visibility: visible;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li
{
	display: block;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a > .yj-687_cgs
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a > .yj-687_cgs > .ma_78__ggna
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a:hover > .yj-687_cgs > .ma_78__ggna
{
	 
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a > .yj-687_cgs > .ma_78__ggna > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a > .vrsjl_8__ea
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a:hover > .vrsjl_8__ea
{
	text-decoration: underline;
}




.i-224_urg > .fe-970_j > .j_237__cgc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.i-224_urg > .fe-970_j.active > .j_237__cgc
{
	background: #f5f5f5;
}


.i-224_urg > .fe-970_j > .j_237__cgc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.kh_786__zk .zavi_442-upajz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.kh_786__zk .zavi_442-upajz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.kh_786__zk .fe-970_j.active .zavi_442-upajz > span
{
	color: #171717;
}



.kh_786__zk .uzft_378__zclm
{
	height: 24px;
	width: 34px;
}

.kh_786__zk .uzft_378__zclm > .hjeui_568__ekvk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.kh_786__zk .fe-970_j.active .uzft_378__zclm > .hjeui_568__ekvk
{
	border:1px solid #171717;
}

.kh_786__zk .uzft_378__zclm > .hjeui_568__ekvk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fjnhf-142_cmgh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fjnhf-142_cmgh > .galax-420_raro
{
	display: table;
	margin-top: 70px;
}



.fjnhf-142_cmgh > .galax-420_raro > *
{
	display: table-cell;
	vertical-align: middle;
}

.fjnhf-142_cmgh > .galax-420_raro > .ddgn-276_kuzxl
{
	width: 440px;
	max-width: 440px;
}

.fjnhf-142_cmgh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fjnhf-142_cmgh > h1 .njbja_822__ufhg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fjnhf-142_cmgh > .iffpz-813_mg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ddgn-276_kuzxl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.ddgn-276_kuzxl > .u-664_a
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.u-664_a.ganq-765_ska
{
	margin-right: 100px;
}


.u-664_a > h3.wgme-463_gx
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.u-664_a.ganq-765_ska > h3.wgme-463_gx
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ddgn-276_kuzxl > .u-664_a .tejs_348__ipap
{
	
}


.u-664_a .jag-735_cwczt
{
	display: none;
}


.u-664_a .tejs_348__ipap.rk-576_thuy
{
	margin-top: 20px;
}

.u-664_a .tejs_348__ipap .i_537-rldja {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.u-664_a.ganq-765_ska .tejs_348__ipap .i_537-rldja
{
	font-size: 16px;
	font-weight: normal;
}



.u-664_a .tejs_348__ipap > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.u-664_a.ganq-765_ska .tejs_348__ipap > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.u-664_a .tejs_348__ipap .f_22__so {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.u-664_a.ganq-765_ska .tejs_348__ipap .f_22__so
{
	max-width: 384px;
	font-size:16px;
}

.u-664_a .eels_659-t {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.u-664_a.ganq-765_ska .eels_659-t 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.i_170-fc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.i_170-fc > .bfzd-268_edddc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.i_170-fc > .bfzd-268_edddc.scj-754_kcw
{
	right: -10px;
	top:-10px;
}

.i_170-fc > .bfzd-268_edddc.ah_545-elmr
{
	top:0px;
	right: -20px;
}

.i_170-fc > .bfzd-268_edddc > .eb_720__av
{
	display: table-cell;
	vertical-align: middle;
}


.i_170-fc > .bfzd-268_edddc .hbmi-444_uzxy
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.i_170-fc > .bfzd-268_edddc .da-473_wjgqh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dkshn_704-bmtog > .i_170-fc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fjnhf-142_cmgh > .galax-420_raro > .l-517_h
{
	width: 280px;
}


.l-517_h > .hmdcs_812-m
{
    font-size: 16px;
    line-height: 180%;
}


.l-517_h > .hmdcs_812-m > b, .l-517_h > .hmdcs_812-m > h2, .l-517_h > .hmdcs_812-m > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.l-517_h > .hmdcs_812-m > ol
{
	padding-left: 20px;
}


main
{
	
}


.wami-48_kefij
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gmb-578_buzyy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gmb-578_buzyy > li
{
	display: inline-block;
}

.gmb-578_buzyy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.gmb-578_buzyy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gmb-578_buzyy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gmb-578_buzyy > li.active > a
{
	color: #545454;
}




.yu_328__zleop 
{ 
	margin-bottom: 50px; 

}



.yu_328__zleop > .ingd_416-hs
{
	 padding: 30px;
	overflow: hidden;
}


.yu_328__zleop > .ingd_416-hs:after { display: table; content: ''; clear: both; }




.yu_328__zleop h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yu_328__zleop h1 .njbja_822__ufhg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yu_328__zleop h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yu_328__zleop h2:first-child
{
	padding-top: 0px;
}

.yu_328__zleop .ingd_416-hs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yu_328__zleop .ingd_416-hs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yu_328__zleop h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.yu_328__zleop h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yu_328__zleop h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yu_328__zleop h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ingd_416-hs ul { margin-top: 12px; }


.ingd_416-hs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ingd_416-hs ul.clear > li, .ingd_416-hs ol.clear > li 
{
	clear: both;
}

.ingd_416-hs ul.clear > li:after, .ingd_416-hs ol.clear > li:after { display: block; content: ''; clear: both; }


.ingd_416-hs ul.jh_976__ujdja
{
	margin-top: 0px !important;
}

.ingd_416-hs ul.jh_976__ujdja > li 
{
	margin-left: 0px !important;
}

.ingd_416-hs ol { margin-left: 20px; margin-top: 12px; }

.ingd_416-hs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ingd_416-hs ul.list-recomend
{
	
}

.ingd_416-hs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ingd_416-hs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ingd_416-hs ul.list-recomend > li .dscr_img .date, .ingd_416-hs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ingd_416-hs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ingd_416-hs .luzic-982_eeivh > .z_272-jrqf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ingd_416-hs .luzic-982_eeivh > .fdll_371-pmmfv
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.yu_328__zleop > .ingd_416-hs.wami-48_kefij.a-14_gcvf 
{
	margin-bottom: 50px;
}


.yu_328__zleop > .ingd_416-hs.wami-48_kefij.a-14_gcvf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.a-14_gcvf table.go_315__nxnz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.a-14_gcvf table.go_315__nxnz tfoot td b
{
	text-align: center;
}


.a-14_gcvf table.go_315__nxnz td
{
	width: 50%;
}


.yu_328__zleop table { border-collapse: separate; border-spacing: 3px; }

.yu_328__zleop td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yu_328__zleop th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.go_315__nxnz
{
	width: 100%;
}

table.go_315__nxnz td
{
	padding: 0;
}

table.go_315__nxnz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.go_315__nxnz a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.x_830-xbr
{
	width: 100%;
}


table.x_830-xbr th
{
	text-align: left;
	font-weight: bold;
}

table.x_830-xbr th.peqk_448-mzic
{
	max-width: 200px;
}
table.x_830-xbr th.szy-334_fyylk
{
	max-width: 100px;
}
table.x_830-xbr th.teck-6_ger
{
	
}

table.x_830-xbr td
{
	padding: 5px 10px;
}

table.x_830-xbr tr.ada_894__bc td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.x_830-xbr tr.ada_894__bc td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.x_830-xbr tr.ada_894__bc td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.x_830-xbr tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.x_830-xbr td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mus_683__ifjlj.ad-245_eqal
{ 
	margin-bottom: 50px; 

}


.mus_683__ifjlj.ad-245_eqal h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wdgc_94__xiche
{
	padding: 30px;
}


.mus_683__ifjlj ul
{
	display: block;
}

.mus_683__ifjlj ul.jh_976__ujdja > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mus_683__ifjlj ul.jh_976__ujdja > li:after
{ display: table; content: ''; clear: both; }



.mus_683__ifjlj ul.jh_976__ujdja > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mus_683__ifjlj ul.jh_976__ujdja > li:not(:last-child)
{
	padding-top: 30px;
}


.mus_683__ifjlj ul.jh_976__ujdja > li:last-child, .mus_683__ifjlj.obyp-980_cqu .ingd_416-hs ul > li:last-child
{
	margin-bottom: 0px;
}


.mus_683__ifjlj ul.jh_976__ujdja > li .mbsie_961-elu
{
	margin-bottom: 12px;
}

.mus_683__ifjlj ul.jh_976__ujdja > li .mbsie_961-elu > i
{
	font-size: 18px;
	font-style: italic;
}

.mus_683__ifjlj ul.jh_976__ujdja > li .ha_426__fi
{
	float: left;
}


.mus_683__ifjlj ul.jh_976__ujdja > li .ha_426__fi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mus_683__ifjlj ul.jh_976__ujdja > li .qa-503_nac
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mus_683__ifjlj ul.jh_976__ujdja > li .item_rev
{
	display: none;
}

.mus_683__ifjlj .zjjld_167-tb
{
	margin-top: 20px;
	text-align: center;
}



.mus_683__ifjlj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xooo_311-cri.ad-245_eqal
{ 
	margin-bottom: 50px; 

}

.xooo_311-cri.ad-245_eqal h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xooo_311-cri.ad-245_eqal ul
{
	display: table;
	width: 100%;
}

.xooo_311-cri.ad-245_eqal ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xooo_311-cri.obyp-980_cqu .ingd_416-hs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xooo_311-cri ul > li:last-child, .xooo_311-cri.obyp-980_cqu .ingd_416-hs ul > li:last-child
{
	margin-bottom: 0px;
}


.xooo_311-cri ul > li .ze_334-efncb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.xooo_311-cri ul > li .x_783-whgh
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.xooo_311-cri ul > li .x_783-whgh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xooo_311-cri ul > li .abdo_765__sg
{
	margin-bottom: 12px;
}

.xooo_311-cri ul > li .ccli_845-kkoda
{
	color: #777777;
}



.xooo_311-cri .ufmcb_704-vg
{
	margin-top: 20px;
	text-align: center;
}




.k_983__t 
{ 
	margin-bottom: 50px;
}

.k_983__t .sax_427-fi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.k_983__t .sax_427-fi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.k_983__t .sax_427-fi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.k_983__t .ysgeh-721_hjadf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.g-593_anq
{
	display: block;
	line-height: 130%;

}

.g-593_anq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.g-593_anq > div > dt
{
	display:inline-block;
}

.g-593_anq > div > dd
{
	display:inline;
}

.k_983__t .gfz_577__hehxi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.k_983__t h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.difd-820_ih {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.difd-820_ih > .bvcc_333-d
{
	display: table;
	width: 100%;
}


.difd-820_ih > .bvcc_333-d > *
{
	display: table-cell;
	vertical-align: top;
}


.difd-820_ih .i_170-fc > img
{
	max-width: 400px;
}



.beb-806_ccej 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pvp_400__d
{
	display: block;
	margin-right: 40px;
}


.pvp_400__d li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pvp_400__d li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pvp_400__d li a:hover
{
	text-decoration: underline;
}

.xee_771-fx { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xee_771-fx .gd_755-kx
{
	display: block;
	text-decoration: none;
}

.xee_771-fx .gd_755-kx .njbja_822__ufhg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xee_771-fx h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xee_771-fx .ug-912_wc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.ug-912_wc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ug-912_wc a:hover
{
	text-decoration: underline;
}



.xee_771-fx .asdha_182-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.xee_771-fx .ghcs_846-ojslj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dy_709-zdgd
{
	padding: 30px;
    overflow: hidden;
}


.dy_709-zdgd > .fi-645_s
{
	float: right;
	width: 50%;
}

.dy_709-zdgd > .fi-645_s > .nctie-825_eccpg
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dy_709-zdgd > .fi-645_s > .nctie-825_eccpg > .g-593_anq
{
	margin-top: 20px;
}

.dy_709-zdgd > .q_293-sp
{
	float: left;
	width: 50%;
}

.dy_709-zdgd > .q_293-sp form
{
	display: block;
	width: 100%;
}

.dy_709-zdgd > .q_293-sp .brzbp-548_wslai
{
	margin-top: 20px;
}

.dy_709-zdgd > .q_293-sp .ghqbg_800-vx
{
	display: none;
}


.dy_709-zdgd > .q_293-sp .brzbp-548_wslai label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dy_709-zdgd > .q_293-sp .brzbp-548_wslai input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dy_709-zdgd > .q_293-sp .brzbp-548_wslai textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dy_709-zdgd > .q_293-sp .brzbp-548_wslai .gpost_362__ryhy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dy_709-zdgd > .q_293-sp .c-211_vbjgj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wduv_997-fbai { width: 100%; }
	
.crek-986_eerg { text-align: center; }
	
	
	
	
.crek-986_eerg .rtm-279_pwuva
	{
		
		
	}

	
	

	
	
	
	.acfi-71_d
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.acfi-71_d > a
{
	
}

	
.acfi-71_d > a.dcecf_947-dou
{
	margin-right: 0px;
}
	
.acfi-71_d > a > div
{
    width: 24px;
	height: 24px;
}

.acfi-71_d > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.acfi-71_d > a.jez_823__zjawn > div > span
{
	
}

.acfi-71_d > a.dcecf_947-dou > div > span
{
	
}


.acfi-71_d > span.hqep_860__ih
{
	display: none;
}
	

	
	
	.xbk-867_fbw
	{
		width: auto;
	}
	
	
	.kh_786__zk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.kh_786__zk > .i-224_urg > .fe-970_j:not(.active)
	{
		position: relative;
	}
	
	
		.kh_786__zk > .i-224_urg > .fe-970_j.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.i-224_urg > .fe-970_j > .j_237__cgc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil
	{
		
		display: none;
	}
	


.kh_786__zk > .i-224_urg > .fe-970_j.active > .fspqc_627-geil
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul
{
	display: block;
	max-height:300px;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li
{
	
}
	
	
.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li:after 
{ display: table; content: ''; clear: both; }	

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li:last-child > a
{
	padding-bottom: 10px
}


.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.kh_786__zk > .i-224_urg > .fe-970_j > .fspqc_627-geil > ul > li > a > .vrsjl_8__ea
{
	font-size: 14px;	
}
	
	
	
.i-224_urg > .fe-970_j > .j_237__cgc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.i-224_urg > .fe-970_j.active > .j_237__cgc > *
{
	font-size: 16px;
}	
		
.i-224_urg > .fe-970_j:not(.active) > .j_237__cgc > .zavi_442-upajz
{
	display: none;
}
	
	
	
.kh_786__zk .uzft_378__zclm
{
	width: 24px;
}

.kh_786__zk .uzft_378__zclm > .hjeui_568__ekvk
{
	width: 24px;
	height: 24px;
}
	
	
.kh_786__zk .fe-970_j:not(.active) .uzft_378__zclm > .hjeui_568__ekvk
{
	margin-left: 0px;
}

.kh_786__zk .fe-970_j.active .uzft_378__zclm > .hjeui_568__ekvk
{
	border:1px solid #171717;
}

.kh_786__zk .uzft_378__zclm > .hjeui_568__ekvk > img
{
	height: 24px;
}
	

.crek-986_eerg .rtm-279_pwuva > .g_170__vzdq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.rtm-279_pwuva .ezwxm-134_pavg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.kh_786__zk.scj-754_kcw
	{
		float: none;
	}
	
.kh_786__zk.scj-754_kcw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.kh_786__zk .mbsie_961-elu
	{
		line-height: 18px;
	}
	
	.kh_786__zk .uzft_378__zclm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.kh_786__zk .uzft_378__zclm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fjnhf-142_cmgh {
    padding: 30px 20px;
	}
	
	.fjnhf-142_cmgh > .galax-420_raro
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fjnhf-142_cmgh > .galax-420_raro > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fjnhf-142_cmgh > .galax-420_raro > .dkshn_704-bmtog
	{
		padding-top: 10px
	}
	
	.fjnhf-142_cmgh > .galax-420_raro > .ddgn-276_kuzxl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ddgn-276_kuzxl > .u-664_a
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dkshn_704-bmtog > .i_170-fc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fjnhf-142_cmgh > .galax-420_raro > .l-517_h
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wduv_997-fbai
	{
		margin-top: 30px;
	}
		
	.yu_328__zleop { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yu_328__zleop h2 { padding-bottom:20px; }
	.yu_328__zleop > .ingd_416-hs
	{
		padding: 20px;
	}

	.yu_328__zleop p + h2 { }
	.yu_328__zleop ul { }
	.yu_328__zleop li { }
	.yu_328__zleop table { width: 100% !important; }
	
	.yu_328__zleop img { max-width: 100% !important; }
	

	.mus_683__ifjlj.ad-245_eqal
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mus_683__ifjlj.ad-245_eqal h2
	{
		padding-bottom: 20px;
	}
	
	.mus_683__ifjlj.ad-245_eqal ul
	{
		display: block;
	}
	
	.mus_683__ifjlj.ad-245_eqal ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mus_683__ifjlj.ad-245_eqal ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mus_683__ifjlj ul.jh_976__ujdja > li > .ha_426__fi
	{
		float: none !important;
	}
	
	.mus_683__ifjlj ul.jh_976__ujdja > li > .qa-503_nac
	{
		padding: 0px;
	}
	
	
		.xooo_311-cri.ad-245_eqal
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xooo_311-cri.ad-245_eqal h2
	{
		padding-bottom: 20px;
	}
	
	.xooo_311-cri.ad-245_eqal ul
	{
		display: block;
	}
	
	.xooo_311-cri.ad-245_eqal ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xooo_311-cri.ad-245_eqal ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xooo_311-cri.ad-245_eqal ul > li .qa-503_nac
	{
		padding: 0px;
	}
	
	.wdgc_94__xiche
	{
		    padding: 20px;
	}
	
	
	.k_983__t
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.k_983__t h2
	{
		padding-bottom: 20px;
		
	}
	
	.k_983__t .sax_427-fi
	{
		padding: 20px;
	}
	
	.k_983__t .sax_427-fi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.k_983__t .gfz_577__hehxi
	{
		padding-left: 0px;
	}
	
	
	
	
	.difd-820_ih
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.difd-820_ih > .bvcc_333-d
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bvcc_333-d > .sui-197_k
	{
		display: block;
	}
	
	.bvcc_333-d > .lia-789_fys
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bvcc_333-d > .lia-789_fys > .i_170-fc
	{
		
	}
	
	
	.u-664_a.ganq-765_ska
	{
		margin-right: 0;
	}
	
	
	.u-664_a.ganq-765_ska .tejs_348__ipap > input
	{
		max-width: none;
	}
	
	.u-664_a.ganq-765_ska .eels_659-t
	{
		max-width: none;
	}
	
	
	.i_170-fc > .bfzd-268_edddc.ah_545-elmr
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xee_771-fx
	{
		text-align: center;
	}
	
	.pvp_400__d
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pvp_400__d li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pvp_400__d li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gmb-578_buzyy
	{
		margin-left: 20px !important;
		
	}
	
	.gmb-578_buzyy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yu_328__zleop table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.go_315__nxnz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yu_328__zleop > .ingd_416-hs.kb_593__ld
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ingd_416-hs ul.list-recomend > li
{
	display: block;
}
	
.dy_709-zdgd > .q_293-sp
{
	width: 100%;
	float: none;
}
	
.dy_709-zdgd > .fi-645_s
{
	width: 100%;
	float: none;
}

.dy_709-zdgd > .fi-645_s > .nctie-825_eccpg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


